#+TITLE: Life stack :@personal:
#+FILETAGS: :atomic:note:

* Life stack :@personal:
:PROPERTIES:
:CREATED: 4e20d158-e342-46b2-bc7e-ac357afca1c1
:SOURCE: /home/user/memex/daily/2013-07-09.org
:END:

:ID: 4182a292-0dcc-4b89-a1ae-1bd31c61b3f3
:CREATED: [2013-07-09 Tue 20:01]
:MODIFIED: [2013-07-23 Tue 22:49]
:IMPORTED: [2023-02-08 Wed 19:22]



* Backlinks
- Source: [[file:/home/user/memex/daily/2013-07-09.org][2013-07-09.org]]
